@charset "utf-8";

/* 게시판 목록 */
#bo_list {position:relative;}
#bo_list:after {display:block;visibility:hidden;clear:both;content:""}

#bo_cate {position:relative;border-radius:5px;text-align:center;background:#fff;}
#bo_cate h2 {position:absolute;font-size:0;line-height:0;overflow:hidden}
#bo_cate ul {display:inline-block;list-style:none;margin:0 0 -3px;padding:0;}
#bo_cate ul:after {display:block;visibility:hidden;clear:both;content:""}
#bo_cate li {float:left;display:inline-block;padding:2px;}
#bo_cate a {display:inline-block;padding:0 10px;line-height:50px;color:#868299;}
#bo_cate a:focus, #bo_cate a:hover, #bo_cate a:active {color:#000;}
#bo_cate #bo_cate_on {font-weight:500;color:#432699;}

#bo_list_tbl {width:100%;}
#bo_list_tbl thead th {padding:15px 0;border-top:1px solid #e0e0e0;border-bottom:1px solid #999;background:linear-gradient(#fff,#fff,#f3f3f3);}
#bo_list_tbl td {padding:12px 0;border-bottom:1px solid #e0e0e0;font-size:.88em;color:#8c8c8c;text-align:center;transition:all .2s;}
#bo_list_tbl td.td_chk {width:30px;}
#bo_list_tbl td.td_num {width:50px;}
#bo_list_tbl td.td_subject {font-size:1em;text-align:left;}
#bo_list_tbl td.td_subject i {margin-left:5px}
#bo_list_tbl td.td_name {width:100px;}
#bo_list_tbl td.td_date {width:100px;}
#bo_list_tbl tr:hover td {background-color:hsla(0,0%,0%,.04);}
#bo_list_tbl tr.bo_notice td {color:#fff;background:#5967ac;}
#bo_list_tbl tr.bo_notice td a, #bo_list_tbl tr.bo_notice td span {color:#fff;}
#bo_list_tbl tr.bo_notice:hover td {background:#404a80}
#bo_list_tbl tr.bo_notice:hover td a {color:#ff0;}
#bo_list_tbl tr.bo_notice .notice_icon {font-size:0;line-height:0;}
#bo_list_tbl tr.bo_notice .notice_icon:before {padding:5px;border:1px solid hsla(0,100%,100%,.5);border-radius:3px;content:"\f0a1";font-family:"FontAwesome";font-size:14px;font-weight:normal;color:#fff;line-height:100%;background:hsla(0,100%,100%,.1);box-shadow:0 1px 2px hsla(0,0%,0%,.5);}
#bo_list_tbl .cnt_cmt {display:inline-block;margin-left:5px;padding:2px 5px;border-radius:3px;font-size:.75em;color:#fff;background:#5c85c1;}
#bo_list_tbl .bo_tit .bo_cate_link {display:inline-block;width:90px;margin-right:15px;border-right:1px solid #ccc;color:#888;}
#bo_list_tbl .bo_tit .bo_cate_link:hover {color:#6db142;}
#bo_list_tbl .bo_tit .title_icon {margin-right:2px;}
#bo_list_tbl .bo_tit i {display:inline-block;width:16px;margin-right:2px;border-radius:2px;font-size:10px;line-height:16px;text-align:center;vertical-align:middle;}
#bo_list_tbl .bo_tit .fa-download {color:#fff;background:#e89f31;}
#bo_list_tbl .bo_tit .fa-link {color:#fff;background:#ad68d8;}
#bo_list_tbl .bo_tit .new_icon {color:#ff0;background:#6db142;}
#bo_list_tbl .bo_tit .fa-heart {color:#fff;background:#e52955;}
#bo_list_tbl .bo_tit .fa-lock {border:1px solid #a2c6ce;font-size:12px;color:#4f818c;background:#cbe3e8;}

.bo_current {color:#e8180c}

/* 게시판 쓰기 */
#char_count_desc {display:block;margin:0 0 5px;padding:0}
#char_count_wrap {margin:5px 0 0;text-align:right}
#char_count {font-weight:bold}

/* 게시판 읽기 */
#bo_v_info {}
#bo_v_info ul {list-style:none;margin:20px 0 0;padding:10px;border:1px solid #e9e9e9;border-radius:2px;background:#fafafa;}
#bo_v_info ul:after {display:block;visibility:hidden;clear:both;content:""}
#bo_v_info ul li {float:left;margin-right:15px;font-size:.9em;color:#5c5c5c;}
#bo_v_info ul li a, #bo_v_info ul li span {color:#5c5c5c;}
#bo_v_info ul li.date {float:right;margin:0;}
#bo_v_info ul li:before {margin-right:5px;font-family:"FontAwesome";color:#8290d3;}
#bo_v_info ul li.name:before {content:"\f040";}
#bo_v_info ul li.hit:before {content:"\f06e";}
#bo_v_info ul li.comt:before {content:"\f27a";}
#bo_v_info ul li.date:before {content:"\f017";}
#bo_v_info ul li.email:before {content:"\f0e0";}
#bo_v_info ul li.home:before {content:"\f015";}

#bo_v_file {margin:5px 0;border:1px solid #394580;border-radius:2px;background:#455399;}
#bo_v_file ul {list-style:none;margin:0;padding:10px;}
#bo_v_file li {}
#bo_v_file li:after {display:block;visibility:hidden;clear:both;content:""}
#bo_v_file a, #bo_v_file span {display:block;font-size:.9em;line-height:1.7em;color:hsla(0,100%,100%,.8);}
#bo_v_file li:hover a, #bo_v_file li:hover span {color:hsla(0,100%,100%,1);}
#bo_v_file a {float:left;font-weight:500;}
#bo_v_file a:before {margin-right:5px;content:"\f019";font-family:"FontAwesome";color:hsla(0,100%,100%,.5);}
#bo_v_file span.bo_v_file_date {float:right;}
#bo_v_file span.bo_v_file_hit {float:right;margin-left:15px;}
#bo_v_file span.bo_v_file_hit:before {margin-right:5px;content:"\f06e";font-family:"FontAwesome";color:hsla(0,100%,100%,.5);}

#bo_v_link {margin:5px 0;border:1px solid #e9e9e9;border-radius:2px;background:#fafafa;}
#bo_v_link ul {list-style:none;margin:0;padding:10px;}
#bo_v_link li {position:relative;}
#bo_v_link a {display:block;position:relative;font-size:.9em;line-height:1.7em;color:#333;}
#bo_v_link a:before {margin-right:5px;content:"\f0c1";font-family:"FontAwesome";color:#8290d3}
#bo_v_link a:hover {color:#000;}
.bo_v_link_cnt {position:absolute;top:5px;right:10px;font-size:.88em;color:#888;}

#bo_v_atc {}
#bo_v_atc_title {position:absolute;font-size:0;line-height:0;overflow:hidden}

#bo_v_img {width:100%;margin:30px 0;text-align:center;overflow:hidden;zoom:1}
#bo_v_img:after {display:block;visibility:hidden;clear:both;content:""}
#bo_v_img a.view_image{display:block}
#bo_v_img img {margin-bottom:20px;max-width:100%;height:auto}

#bo_v_con {margin:50px auto;}
#bo_v_con * {line-height:1.7em;word-break:keep-all;}
#bo_v_con a {color:#000;text-decoration:underline;}
#bo_v_con img {max-width:100%;height:auto;}

/* 게시판 댓글 */
.cmt_btn {position:relative;width:100%;border:0;margin:30px 0 0;padding:15px;border-radius:0 30px 30px 0;font-weight:500;color:#ed6478;text-align:left;background:rgba(0,0,0,.03);}
.cmt_btn .fa {margin-right:5px;color:#888;}
.cmt_btn:after {position:absolute;right:15px;content:"\f056";font-family:"FontAwesome";}
.cmt_btn_op:after {content:"\f055";}
#bo_vc {margin:10px 0;padding:20px;border:1px solid #f1f1f1;border-radius:0 12px 0 0;}
#bo_vc h2 {position:absolute;font-size:0;line-height:0;overflow:hidden}
#bo_vc article {position:relative;}
#bo_vc article .block {position:absolute;left:0;top:50%;width:0;height:0;margin:-15px 0 0 -30px;border-top:0 solid transparent;border-bottom:30px solid transparent;border-right:30px solid #e8e8e8;}
#bo_vc header {}
#bo_vc header:after {display:block;visibility:hidden;clear:both;content:""}
#bo_vc header .icon_reply {position:absolute;top:15px;left:-20px}
#bo_vc .member, #bo_vc .guest, #bo_vc .sv_member, #bo_vc .sv_guest {font-weight:bold}
#bo_vc .bo_vc_hdinfo {float:right;font-size:.8em;}
#bo_vc .bo_vc_hdinfo * {color:rgba(0,0,0,.5);}
#bo_vc h1 {position:absolute;font-size:0;line-height:0;overflow:hidden}
#bo_vc .cmt_contents {padding:15px  ;margin:10px 0 0;background: #f8fafb;border-radius:5px;border: 1px solid #e8e8e8;line-height:1.8em}
#bo_vc p a {text-decoration:underline}
#bo_vc p a.s_cmt {text-decoration:underline;color:#ed6479}
#bo_vc_empty {margin:0;padding:80px 0 !important;color:#777;text-align:center}
#bo_vc #bo_vc_winfo {float:left}

.bo_vc_act {text-align:right;margin:0;list-style:none;zoom:1}
.bo_vc_act:after {display:block;visibility:hidden;clear:both;content:""}
.bo_vc_act li {display:inline-block;}
.bo_vc_act li a {display:inline-block;padding:3px 7px;border:1px solid rgba(0,0,0,.3);border-radius:2px;font-size:.82em;background:#fff;box-shadow:1px 1px 2px rgba(0,0,0,.2);transition:all .2s;}
.bo_vc_act li a:hover {border:1px solid transparent;color:rgba(255,255,255,.85);background:#D1313D;}

.bo_vc_w {position:relative;margin:10px 0;display:block;}
.bo_vc_w:after {display:block;visibility:hidden;clear:both;content:""}
.bo_vc_w h2 {position:absolute;font-size:0;line-height:0;overflow:hidden}
.bo_vc_w #char_cnt {display:block;margin:0 0 5px}
.bo_vc_w_info {position:relative;margin:10px 0 3px;}
.bo_vc_w_info .secret {position:absolute;right:0;top:10px;font-size:1.5em;}
.bo_vc_w_info .secret label {cursor:pointer;}
.bo_vc_w_info #captcha {position:relative;vertical-align:bottom;}
.bo_vc_w_info #captcha_info {display:none !important;}
.bo_vc_w .bo_vc_w_memo {position:relative;padding-right:100px;}
.bo_vc_w .bo_vc_w_memo textarea {width:100%;height:100px;padding:7px;border:1px solid #ccc;border-right:none;border-radius:3px 0 0 3px;font-size:.92em;line-height:1.3em;background-color:#fff !important;}
.bo_vc_w .bo_vc_w_memo .btn_submit {display:block;position:absolute;right:0;bottom:3px;width:100px;height:100px;border:none;background-color:#f43b51;}

/*글쓰기*/
#bo_w .write_div {position:relative;margin:10px 0;}
#bo_w .bo_w_info:after {content:"";display:block;clear:both;visibility:hidden;}
#bo_w .bo_w_info .frm_input {float:left;width:33%;}
#bo_w #wr_password {margin:0 0.5%;}
#bo_w .wr_content.smarteditor2 iframe {background:#fff;}
#bo_w .bo_w_tit {position:relative;}
#bo_w .bo_w_link label, #bo_w .bo_w_flie .lb_icon {position:absolute;left:1px;top:1px;width:40px;height:38px;border-radius:3px 0 0 3px;color:#888;line-height:38px;text-align:center;background:#eee;}
#bo_w .bo_w_link .frm_input {padding-left:50px;}
#bo_w .bo_w_flie .frm_file {padding-left:50px;}
#bo_w .bo_w_flie .file_wr {height:40px;margin:0;padding:5px;border:1px solid #ccc;border-radius:3px;color:#000;vertical-align:middle;background:#fff;}
#bo_w .bo_w_flie .frm_input {margin:10px 0 0;}
#bo_w .bo_w_flie .file_del {position:absolute;top:10px;right:10px;font-size:0.92em;color:#7d7d7d;}
#bo_w .bo_w_select select {width:100%;height:40px;border:1px solid #3497d9;border-radius:3px;}
#bo_w .bo_w_select select option:last-child {display:none;}
#bo_w .desc {margin-top:20px;font-size:.92em;color:#4c4c4c;line-height:1.3em;}
	#bo_w .desc:before {content:'\f069';margin-right:10px;font-family:'FontAwesome';color:#f63;}
	#bo_w .desc strong {font-weight:normal;color:#f30;}
	#bo_w .desc ol {margin:12px 0 0 7px;}
	#bo_w .desc ol li {color:#4c4c4c;line-height:1.3em;}
	#bo_w .desc ol li+li {margin-top:5px;}


@media (max-width:768px) {
	#bo_cate ul {display:none;}
	#bo_w .desc {font-family:inherit;font-size:.88em;}
	#bo_w .btn {padding:0 10px;font-size:1em}
	h2.bo_v_tit {padding:10px 10px 15px 30px;font-size:1.35em;}
	h2.bo_v_tit .bo_v_cate {margin-bottom:5px;font-size:.7em;}
	.profile_info {margin-top:0;}
	.profile_info ul li {float:none;}
	.profile_info ul li+li {margin-left:0;margin-top:5px;}
	.profile_info ul li * {font-weight:normal;color:#666;}
	.profile_info ul li:before {display:inline-block;width:20px;}
	#bo_v_img figcaption {font-size:1em;}
	#bo_v_link {padding:15px 10px 5px;}
	#bo_v_link h2 {margin-bottom:10px;font-size:1.05em;}
	.tbl_wrap table {border:none;}
	#bo_list .tbl_wrap table thead {position:absolute;clip:rect(0,0,0,0);width:1px;height:1px;margin:-1px;padding:0;border:none;overflow:hidden;}
	#bo_list .tbl_wrap table thead th {height:auto;}
	#bo_list .tbl_wrap table tr {display:block;position:relative;border:1px solid #ccc;border-radius:3px;padding:10px;}
	#bo_list .tbl_wrap table tr:nth-child(even) {background:#fafafa;}
	#bo_list .tbl_wrap table tr+tr {margin-top:5px;}
	#bo_list .tbl_wrap table td.td_chk, #bo_list .tbl_wrap table td.td_num {display:none;}
	#bo_list .tbl_wrap table tbody td {display:block;position:relative;width:100% !important;height:auto;padding:10px 0 10px 80px;text-align:right;}
	#bo_list .tbl_wrap table tbody td:last-child {border-bottom:none;}
	#bo_list .tbl_wrap table tbody td::before {content:attr(data-label);display:block;position:absolute;left:10px;top:0;font-size:.82em !important;line-height:40px;}
	#bo_list .tbl_wrap table tbody td.td_subject {font-size:1em;}
	#bo_list .tbl_wrap table tbody td.td_subject .bo_tit {padding:0 0 0 80px;line-height:1.3em;text-align:right;}
	#bo_list .tbl_wrap table tbody tr:hover td {background:none;}
	.bo_vc_w .bo_vc_info .frm_input {width:45%;}
}